<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
<main>
    <div>
        <h1>{{todolist}}</h1>
        <p><a href="{% url 'todo_list_update' todolist.pk %}">Edit</a></p>
        <p><a href="{% url 'todo_list_delete' todolist.pk %}">Delete</a></p>
        <h2>Tasks</h2>
    </div>
    <table>
        <tr>
            <thead>
            <th>Task</th>
            <th>Due date</th>
            </thead>
        </tr>
        <tbody>
        {% for i in todolist.items.all %}
        <tr>
            <td><a href="{% url 'todo_item_update' i.pk %}">{{ i.task }}</td>
            <td>{{ i.due_date }}</td>
        </tr>
        {% endfor %}
        </tbody>
    </table>
</main>
</body>
</html>
